<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Pridėti kitą susietą veiklos parinktį';
$string['addlinktitle'] = 'Spustelėkite norėdami pridėti kitą susietą veiklos parinktį';
$string['areaintro'] = 'Įvadas į sertifikatus';
$string['awarded'] = 'Paskirta';
$string['awardedto'] = 'Paskirta';
$string['back'] = 'Atgal';
$string['border'] = 'Kraštinė';
$string['borderblack'] = 'Juoda';
$string['borderblue'] = 'Mėlyna';
$string['borderbrown'] = 'Ruda';
$string['bordercolor'] = 'Kraštinės linijos';
$string['bordercolor_help'] = 'Kadangi paveikslėliai gali ženkliai padidinti pdf failo dydį, galite pasirinkti spausdinti kraštinę iš linijų, o nenaudoti kraštinės atvaizdo (įsitikinkite, kad parinktis „Kraštinės atvaizdas“ nustatyta į „Ne“).  Naudojant parinktį „Kraštinės atvaizdas“ bus atspausdinta pasirinktos spalvos patraukliai atrodanti trijų skirtingo pločio linijų kraštinė.';
$string['bordergreen'] = 'Žalia';
$string['borderlines'] = 'Linijos';
$string['borderstyle'] = 'Kraštinės atvaizdas';
$string['borderstyle_help'] = 'Naudodami parinktį **Kraštinės atvaizdas** galite pasirinkti kraštinės atvaizdą iš sertifikato aplanko certificate/pdfresources/borders.  Pasirinkite kraštinės atvaizdą, kurio norite aplink sertifikato kraštus arba nepasirinkite jokios kraštinės.';
$string['certificate'] = 'Sertifikato patvirtinimo kodas:';
$string['certificate:addinstance'] = 'Pridėti sertifikato egzempliorių';
$string['certificate:manage'] = 'Tvarkyti sertifikato egzempliorių';
$string['certificatename'] = 'Sertifikato pavadinimas';
$string['certificate:printteacher'] = 'Jei nustatyta nuostata „spausdinti instruktorių“, sertifikate būkite įvardytas (-a) kaip instruktorius (-ė)';
$string['certificate:receivenotification'] = 'Gauti pranešimus, kai naudotojams suteikiamas sertifikatas';
$string['certificateremoved'] = 'Naikinti sertifikatus';
$string['certificatereport'] = 'Sertifikatų ataskaita';
$string['certificatesfor'] = 'Sertifikatai, skirti';
$string['certificate:student'] = 'Gauti sertifikatą';
$string['certificatetype'] = 'Sertifikato tipas';
$string['certificatetype_help'] = 'Čia reikia nustatyti sertifikato maketą. Sertifikato tipo aplanke yra keturi numatytieji sertifikatai:

* „A4 įdėtieji“ – atspaudai ant A4 formato popieriaus lapo su įdėtuoju šriftu.
* „A4 neįdėtieji“ – atspaudai ant A4 formato popieriaus lapo be įdėtųjų šriftų.
* „Laiško įdėtieji“ – atspaudai ant laiško formato popieriaus lapo su įdėtuoju šriftu.
* „Laiško neįdėtieji“ – atspaudai ant laiško formato popieriaus lapo be įdėtųjų šriftų.

Neįdėtiesiems tipams naudojami „Helvetica“ ir „Times“ šriftai.  Jei manote, kad vartotojų kompiuteriuose nebus šių šriftų arba jei jūsų kalboje yra simbolių, kurie nepritaikyti „Helvetica“ ir „Times“ šriftams, pasirinkite įdėtąjį tipą. Įdėtiesiems tipams naudojami „Dejavusans“ ir „Dejavuserif“ šriftai. Dėl to pdf failai bus didoki; todėl nerekomenduojama naudoti įdėtojo tipo, jei tai neprivaloma.

Į sertifikato / tipo aplanką galima pridėti naujų tipų aplankų. Naujo tipo aplanko pavadinimas ir naujos kalbos eilutės turi būti pridėtos prie sertifikato kalbos failo.';
$string['certificate:view'] = 'Rodyti sertifikatą';
$string['certificate:viewarchive'] = 'Rodyti archyvą';
$string['certify'] = 'Tai patvirtina, kad';
$string['certnamefilter'] = 'Sertifikato pavadinime yra';
$string['code'] = 'Kodas';
$string['completiondate'] = 'Kurso baigimas';
$string['course'] = 'Skirta';
$string['coursegrade'] = 'Kurso įvertinimas';
$string['coursename'] = 'Kursas';
$string['coursenamefilter'] = 'Kurso pavadinime yra';
$string['coursetimereq'] = 'Kiek minučių reikia kursui';
$string['coursetimereqdisabled'] = 'Prieinama tik tada, kai įjungtas papildinys „Senesnis žurnalas“ arba „Standartinis žurnalas“.';
$string['coursetimereq_help'] = 'Čia įveskite minimalų laiką minutėmis, per kurį besimokantysis turi būti prisijungęs prie kurso, kad galėtų gauti sertifikatą.';
$string['credithours'] = 'Kreditų valandos';
$string['customtext'] = 'Tinkintas tekstas';
$string['customtext_help'] = 'Jei norite, kad sertifikate būtų atspausdintos kitų dėstytojų, nei tų, kuriems priskirtas
dėstytojo vaidmuo, pavardės, nepasirinkite „Spausdinti dėstytoją“ ar bet kokio parašo atvaizdo, išskyrus linijos atvaizdą.  Įveskite instruktorių pavardes šiame teksto laukelyje taip, kaip norite, kad jos būtų rodomos.  Pagal numatytąsias nuostatas šis tekstas pateikiamas sertifikato apačioje kairėje pusėje. Galima naudoti šias HTML žymes: <br>, <p>, <b>, <i>, <u>, <img> (šaltinis ir plotis (arba aukštis) privalomi), <a> (hipertekstinė nuoroda privaloma), <font> (galimi atributai: spalva, (šešioliktainis spalvos kodas), veidas, („arial“, „times“, „courier“, „helvetica“, „symbol“)).';
$string['date'] = 'Įjungti';
$string['datefmt'] = 'Datos formatas';
$string['datefmt_help'] = 'Pasirinkite datos formatą sertifikato datai spausdinti. Arba pasirinkite paskutinę parinktį, kad data būtų spausdinama naudotojo pasirinktos kalbos formatu.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Data';
$string['deletissuedcertificates'] = 'Naikinti išduotus sertifikatus';
$string['delivery'] = 'Pristatymas';
$string['delivery_help'] = 'Čia pasirinkite, kaip norite, kad besimokantieji gautų sertifikatus.

* „Atidaryti naršyklėje“: sertifikatas atidaromas naujame naršyklės lange.
* „Priversti atsisiųsti“: atidaromas naršyklės failo atsisiuntimo langas.
* „Sertifikatas el. paštu“: pasirinkus šią parinktį, sertifikatas besimokančiajam išsiunčiamas kaip el. laiško priedas.


Jei gavęs sertifikatą vartotojas spustelės kursų pagrindiniame puslapyje esantį sertifikatų saitą, jam bus rodoma sertifikato gavimo data ir jis galės peržiūrėti gautą sertifikatą.';
$string['designoptions'] = 'Dizaino parinktys';
$string['download'] = 'Priversti atsisiųsti';
$string['emailcertificate'] = 'El. pašto adresas';
$string['emailothers'] = 'Pranešti kitiems';
$string['emailothers_help'] = 'Čia įveskite asmenų, kuriems turi būti pranešta el. paštu, kada besimokantieji gauna sertifikatus, el. pašto adresus, atskirtus kableliais.';
$string['emailstudenttext'] = 'Pridedamas jūsų {$a->course} sertifikatas.';
$string['emailteachermail'] = '{$a->student} gavo savo sertifikatą: „{$a->certificate}“
{$a->course}.

Jį peržiūrėti galite čia:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} gavo savo sertifikatą: „<i>{$a->certificate}</i>“
{$a->course}.

Jį peržiūrėti galite čia:

    <a href="{$a->url}">Sertifikato ataskaita</a>.';
$string['emailteachers'] = 'Siųsti pranešimus';
$string['emailteachers_help'] = 'Jei įjungta, visi vartotojai, kurie naudoja „mod/certificate:receivenotifications“ funkciją šiame modulių kontekste, gaus pranešimus, kada besimokantiesiems bus suteikti sertifikatai.';
$string['entercode'] = 'Įveskite sertifikato kodą, kad patvirtintumėte:';
$string['error:certificatenotfound'] = 'Trūksta sertifikato įrašo, skirto ID: {$a}';
$string['error:certissuenotfound'] = 'Trūksta sertifikato išdavimo istorijos įrašo, skirto ID: {$a}';
$string['error:coursenotfound'] = 'Trūksta kurso įrašo, skirto ID: {$a}';
$string['error:usernotfound'] = 'Trūksta naudotojo įrašo, skirto ID: {$a}';
$string['filteroptions'] = 'Filtruoti parinktis';
$string['firstnamefilter'] = 'Vardas sudarytas iš';
$string['fontsans'] = 'Šriftų be užraito šeima';
$string['fontsans_desc'] = 'Šriftų be užraito šeima sertifikatams su įdėtaisiais šriftais';
$string['fontserif'] = 'Šriftų su užraitu šeima';
$string['fontserif_desc'] = 'Šriftų su užraitu šeima sertifikatams su įdėtaisiais šriftais';
$string['getcertificate'] = 'Gauti savo sertifikatą';
$string['grade'] = 'Balas';
$string['gradedate'] = 'Įvertinimo data';
$string['gradefmt'] = 'Įvertinimo formatas';
$string['gradefmt_help'] = 'Jei pasirenkate sertifikate spausdinti įvertinimą, galimi trys formatai:

* „Įvertinimas procentais“: įvertinamas spausdinamas procentine išraiška.
* „Įvertinimas balais“: įvertinimas spausdinimas kaip balas.
* „Įvertinimas raidėmis“: įvertinimas spausdinamas kaip raidė.';
$string['gradeletter'] = 'Įvertinimas raidėmis';
$string['gradepercent'] = 'Įvertinimas procentais';
$string['gradepoints'] = 'Įvertinimas balais';
$string['imagetype'] = 'Vaizdo tipas';
$string['incompletemessage'] = 'Norėdami atsisiųsti savo sertifikatą, pirmiausia turite užbaigti visas būtinas veiklos sritis. Grįžkite į kursus ir užbaikite savo kurso darbą.';
$string['intro'] = 'Įvadas';
$string['issued'] = 'Išduota';
$string['issueddate'] = 'Išdavimo data';
$string['issueoptions'] = 'Išdavimo parinktys';
$string['landscape'] = 'Gulsčia';
$string['lastnamefilter'] = 'Pavardė sudaryta iš';
$string['lastviewed'] = 'Paskutinį kartą šį sertifikatą gavote:';
$string['letter'] = 'Raidė';
$string['lockingoptions'] = 'Užrakinimo parinktys';
$string['modulename'] = 'Sertifikatas';
$string['modulenameplural'] = 'Sertifikatai';
$string['mycertificates'] = 'Mano sertifikatai';
$string['nocertificates'] = 'Sertifikatų nėra';
$string['nocertificatesissued'] = 'Išduotų sertifikatų nėra';
$string['nocertificatesreceived'] = 'negavo jokių kursų sertifikatų.';
$string['nofileselected'] = 'Turite pasirinkti failą, kurį norite įkelti!';
$string['nogrades'] = 'Įvertinimų nėra';
$string['notapplicable'] = 'Netaikoma';
$string['notfound'] = 'Nepavyko patvirtinti sertifikato numerio.';
$string['notissued'] = 'Neišduota';
$string['notissuedyet'] = 'Dar neišduota';
$string['notreceived'] = 'Šio sertifikato negavote';
$string['openbrowser'] = 'Atidaryti naujame lange';
$string['opendownload'] = 'Norėdami įrašyti savo sertifikatą kompiuteryje, spustelėkite žemiau esantį mygtuką.';
$string['openemail'] = 'Spustelėkite žemiau esantį mygtuką ir sertifikatas jums bus išsiųstas kaip el. laiško priedas.';
$string['openwindow'] = 'Spustelėkite žemiau esantį mygtuką, kad atidarytumėte sertifikatą naujame naršyklės lange.';
$string['or'] = 'Arba';
$string['orientation'] = 'Padėtis';
$string['orientation_help'] = 'Pasirinkite, kokia turėtų būti sertifikato formato padėtis – stačia ar gulsčia.';
$string['outcome'] = 'Rezultatas';
$string['pluginadministration'] = 'Sertifikato administravimas';
$string['pluginname'] = 'Sertifikatas';
$string['portrait'] = 'Stačia';
$string['printdate'] = 'Spausdinimo data';
$string['printdate_help'] = 'Tai data, kuri bus atspausdinta, jei pasirinkta spausdinimo data. Jei pasirenkama kurso baigimo data, tačiau besimokantysis nebaigė kurso, bus atspausdinta gavimo data. Taip pat galite pasirinkti spausdinti datą pagal tai, kada buvo įvertinta veikla. Jei sertifikatas išduodamas prieš tai, kai įvertinama veikla, spausdinama gavimo data.';
$string['printerfriendly'] = 'Spausdinamas puslapis';
$string['printgrade'] = 'Spausdinti įvertinimą';
$string['printgrade_help'] = 'Galite pasirinkti bet kokius kurso įvertinimo elementus iš įvertinimų žurnalo ir atspausdinti naudotojo gautą to sertifikato elemento įvertinimą.  Įvertinimo elementai išvardijami tokia tvarka, kokia jie rodomi įvertinimų žurnale. Žemiau pasirinkite įvertinimo formatą.';
$string['printhours'] = 'Spausdinti kreditų valandas';
$string['printhours_help'] = 'Čia įveskite kreditų valandų skaičių, kuris turi būti atspausdintas sertifikate.';
$string['printnumber'] = 'Spausdinimo kodas';
$string['printnumber_help'] = 'Sertifikate gali būti atspausdintas unikalus 10 atsitiktinių raidžių ir skaičių kodas. Tada šį numerį galima patikrinti, lyginant jį su sertifikatų ataskaitoje nurodytu kodu.';
$string['printoutcome'] = 'Spausdinti rezultatą';
$string['printoutcome_help'] = 'Galite pasirinkti bet kokį kursų rezultatą, norėdami atspausdinti rezultato pavadinimą ir vartotojo gautą rezultatą sertifikate.  Gali būti toks pavyzdys: Priskyrimo rezultatas: Patyręs.';
$string['printseal'] = 'Antspaudo arba logotipo atvaizdas';
$string['printseal_help'] = 'Naudojant šią parinktį iš certificate/pdfresources/seals aplanko galima pasirinkti antspaudą arba logotipą, kuris bus atspausdintas sertifikate. Pagal numatytąsias nuostatas šis atvaizdas įdedamas apatiniame dešiniajame sertifikato kampe.';
$string['printsignature'] = 'Parašo atvaizdas';
$string['printsignature_help'] = 'Naudodami šią parinktį galite spausdinti parašo atvaizdą iš certificate/pdfresources/signatures aplanko.  Galite spausdinti parašo grafinį atvaizdą arba rašytinio parašo eilutę. Pagal numatytąsias nuostatas šis atvaizdas įdedamas sertifikato apačioje kairėje.';
$string['printteacher'] = 'Spausdinti instruktoriaus (-ių) pavardę (-es)';
$string['printteacher_help'] = 'Norėdami sertifikate atspausdinti dėstytojo pavardę, nustatykite dėstytojo vaidmenį modulio lygyje.  Atlikite tai, jei, pavyzdžiui, turite daugiau nei vieną to kurso dėstytoją arba kursui skirtas daugiau nei vienas sertifikatas ir kiekviename sertifikate norite atspausdinti skirtingų dėstytojų pavardes.  Spustelėkite norėdami redaguoti sertifikatą, tada spustelėkite skirtuką „Vietiniai priskirti vaidmenys“.  Tada priskirkite dėstytojo (redagavimo teisę turinčio dėstytojo) vaidmenį sertifikatui (tai NETURI būti kursų dėstytojas – šį vaidmenį galima priskirti bet kam).  Šios pavardės bus atspausdintos sertifikate kaip dėstytojų pavardės.';
$string['printwmark'] = 'Vandenženklio atvaizdas';
$string['printwmark_help'] = 'Sertifikato fone gali būti įdedamas vandenženklio failas. Vandenženklis yra išblukęs grafinis elementas. Vandenženklis gali būti logotipas, antspaudas, herbas, žodžiai ar bet kas, ką norite naudoti kaip grafinį foną.';
$string['receivedcerts'] = 'Gauti sertifikatai';
$string['receiveddate'] = 'Gavimo data';
$string['removecert'] = 'Išduoti sertifikatai pašalinti';
$string['report'] = 'Ataskaita';
$string['reportcert'] = 'Pateikti sertifikatų ataskaitas';
$string['reportcert_help'] = 'Jei čia pasirinksite „taip“, vartotojo sertifikatų ataskaitose bus rodoma šio sertifikato gavimo data, kodas ir kurso pavadinimas.  Jei nuspręsite šiame sertifikate spausdinti įvertinimą, jis taip pat bus rodomas sertifikato ataskaitoje.';
$string['requiredtimelogstorenotvalid'] = 'Turi būti įjungtas papildinys „Senesnis žurnalas“ arba „Standartinis žurnalas“.';
$string['requiredtimenotmet'] = 'Kad pasiektumėte šį sertifikatą, lankydami kursus turite praleisti mažiausiai {$a->requiredtime} minutes (-čių; -ę)';
$string['requiredtimenotvalid'] = 'Reikiama trukmė turi būti tinkamas ir didesnis nei 0 skaičius';
$string['reviewcertificate'] = 'Peržiūrėti savo sertifikatą';
$string['savecert'] = 'Įrašyti sertifikatus';
$string['savecert_help'] = 'Jei pasirinksite šią parinktį, kursų failų aplanke „moddata“, skirtame tam sertifikatui, bus įrašyta kiekvieno vartotojo sertifikato pdf failo kopija. Sertifikato ataskaitoje bus rodomas saitas į kiekvieno vartotojo įrašytą sertifikatą.';
$string['seal'] = 'Antspaudas';
$string['sigline'] = 'eilutė';
$string['signature'] = 'Parašas';
$string['statement'] = 'baigė kursą';
$string['summaryofattempts'] = 'Anksčiau gautų sertifikatų suvestinė';
$string['textoptions'] = 'Teksto parinktys';
$string['timearchived'] = 'Archyvavimo laikas';
$string['timecompleted'] = 'Laikas, kada kursai baigti';
$string['title'] = 'PASIEKIMŲ SERTIFIKATAS';
$string['to'] = 'Paskirta';
$string['typeA4_embedded'] = 'A4 įdėtasis';
$string['typeA4_non_embedded'] = 'A4 neįdėtasis';
$string['typeletter_embedded'] = 'Įdėtasis laiškas';
$string['typeletter_non_embedded'] = 'Neįdėtasis laiškas';
$string['unsupportedfiletype'] = 'Failas turi būti jpeg arba png formato';
$string['uplborderdesc'] = 'Įkelti sertifikato kraštinių failus';
$string['uploadimage'] = 'Įkelti atvaizdą';
$string['uploadimagedesc'] = 'Spustelėjus šį mygtuką, bus atidarytas naujas langas, kuriame galėsite įkelti atvaizdus.';
$string['uplsealdesc'] = 'Įkelti sertifikato antspaudo failus';
$string['uplsignaturedesc'] = 'Įkelti sertifikato parašo failus';
$string['uplwatermarkdesc'] = 'Įkelti sertifikato vandenženklio failus';
$string['userdata_certificate_issues'] = 'Sertifikato problemos';
$string['userdata_certificate_issues_history'] = 'Sertifikato problemų istorija';
$string['userdata_notify_users'] = 'El. pašto adresą naudojantys sertifikatai lauke „Perspėti vartotojus“';
$string['userdateformat'] = 'Naudotojo kalbos datos formatas';
$string['usernamefilter'] = 'Naudotojo vardas sudarytas iš';
$string['validate'] = 'Tikrinti';
$string['verifycertificate'] = 'Tikrinti sertifikatą';
$string['viewarchive'] = 'Sertifikatų archyvas';
$string['viewcertificateviews'] = 'Rodyti {$a} išduotus sertifikatus';
$string['viewed'] = 'Gavote šį sertifikatą:';
$string['viewtranscript'] = 'Peržiūrėti sertifikatus';
$string['watermark'] = 'Vandens ženklas';
