<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Įtraukti naują grupę';
$string['allcohorts'] = 'Visos grupės';
$string['anycohort'] = 'Bet kas';
$string['assign'] = 'Priskirti';
$string['assigncohorts'] = 'Priskirti auditorijas nariams';
$string['assignto'] = 'Grupės {$a} nariai';
$string['backtocohorts'] = 'Grįžti į grupes';
$string['bulkadd'] = 'Pridėti prie grupės';
$string['bulknocohort'] = 'Nerasta jokių galimų grupių';
$string['categorynotfound'] = 'Kategorijos <b>{$a}</b> rasti nepavyko arba neturite leidimo kurti auditorijos. Bus naudojamas numatytasis kontekstas.';
$string['cohort'] = 'Grupė';
$string['cohort:assign'] = 'Priskirti auditorijos narius';
$string['cohort:manage'] = 'Tvarkyti auditorijas';
$string['cohorts'] = 'Grupės';
$string['cohortsin'] = '{$a}: galimos grupės';
$string['cohort:view'] = 'Naudoti auditorijas ir rodyti narius';
$string['component'] = 'Šaltinis';
$string['contextnotfound'] = 'Konteksto <b>{$a}</b> rasti nepavyko arba neturite leidimo kurti auditorijos. Bus naudojamas numatytasis kontekstas.';
$string['csvcontainserrors'] = 'Rasta CSV duomenų klaidų. Toliau žr. išsamią informaciją.';
$string['csvcontainswarnings'] = 'Rasta CSV duomenų įspėjimų. Toliau žr. išsamią informaciją.';
$string['csvextracolumns'] = 'Stulpelis(iai) <b>{$a}</b> bus ignoruojami.';
$string['currentusers'] = 'Dabartiniai naudotojai';
$string['currentusersmatching'] = 'Atitinkantys dabartiniai naudotojai';
$string['defaultcontext'] = 'Numatytasis kontekstas';
$string['delcohort'] = 'Naikinti grupę';
$string['delconfirm'] = 'Ar tikrai norite naikinti grupę {$a}?';
$string['description'] = 'Aprašas';
$string['displayedrows'] = 'Rodomos (-a) {$a->displayed} eilutės (-ių; -ė) iš {$a->total}.';
$string['duplicateidnumber'] = 'Grupė, turinti tokį pat ID numerį, jau yra';
$string['editcohort'] = 'Redaguoti grupę';
$string['error:cohortdoesnotexist'] = 'Auditorijos, kurios ID {$a} nėra';
$string['error:doesnotexist'] = 'Auditorijų, kurioms būtų priskirtas šis ID, nėra';
$string['error:dynamiccritalreadyapplied'] = 'Dinamiškai auditorijai „{$a}“ jau taikomi kriterijai';
$string['error:staticcannotsetcriteria'] = 'Statiškoms auditorijoms kriterijų nustatyti negalima';
$string['eventcohortcreated'] = 'Auditorija sukurta';
$string['eventcohortdeleted'] = 'Auditorija panaikinta';
$string['eventcohortmemberadded'] = 'Naudotojas įtrauktas į auditoriją';
$string['eventcohortmemberremoved'] = 'Naudotojas pašalintas iš auditorijos';
$string['eventcohortupdated'] = 'Auditorija atnaujinta';
$string['external'] = 'Išorinė grupė';
$string['idnumber'] = 'Grupės ID';
$string['memberscount'] = 'Grupės dydis';
$string['name'] = 'Pavadinimas';
$string['namecolumnmissing'] = 'CSV failo formato klaida. Patikrinkite, ar jame yra stulpelių pavadinimai.';
$string['namefieldempty'] = 'Lauko pavadinimas negali būti tuščias';
$string['nocomponent'] = 'Sukurta neautomatiškai';
$string['potusers'] = 'Potencialūs naudotojai';
$string['potusersmatching'] = 'Potencialiai atitinkantys naudotojai';
$string['preview'] = 'Peržiūra';
$string['removeuserwarning'] = 'Pašalinus naudotojus iš grupės, jie gali būti pašalinti iš kelių kursų kas taip pat pašalins ir naudotojo nustatymus, įvertinimus, grupės narystę ir kitą informaciją susijusią su kursu.';
$string['search'] = 'Paieška';
$string['searchcohort'] = 'Ieškoti grupės';
$string['selectfromcohort'] = 'Pasirinkti narius iš grupės';
$string['systemcohorts'] = 'Sistemos grupės';
$string['unknowncohort'] = 'Nežinoma grupė ({$a})!';
$string['uploadcohorts'] = 'Įkelti auditorijas';
$string['uploadcohorts_help'] = 'Auditorijas galima įkelti naudojant tekstinį failą. Reikia naudoti žemiau nurodytą failo formatą.

* Kiekvienoje failo eilutėje yra vienas įrašas.
* Kiekvienas įrašas yra duomenų, atskirtų kableliais (arba kitais skirtukais) serija.
* Pirmajame įraše yra laukų pavadinimų, apibrėžiančių likusios failo dalies formatą, sąrašas.
* Vardas yra būtinas lauko pavadinimas.
* Pasirinktiniai lauko pavadinimai yra ID numeris, aprašymas, aprašymo formatas, kontekstas, kategorija, kategorija_ID, kategorija_IDnumeris, kategorija_kelias.';
$string['uploadedcohorts'] = 'Įkeltos {$a} auditorijos';
$string['useradded'] = 'Naudotojas pridėtas į grupę "{$a}"';
$string['visible'] = 'Matomas';
$string['visible_help'] = 'Bet kurią auditoriją gali peržiūrėti vartotojai, kurie naudoja funkciją „moodle/cohort:view“ auditorijos kontekste. Matomas auditorijas taip pat gali peržiūrėti pagrindinių kursų vartotojai.';
