<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Pasiektas įvertinimas';
$string['achievinggrade'] = 'Įverčio gavimas';
$string['activities'] = 'Veiklos';
$string['activitiescompleted'] = 'Baigtos veiklos';
$string['activitiescompleted_help'] = 'Tai yra veiklos sritys, kurias besimokantysis privalo užbaigti, kad įvykdytų šiuos kriterijus. Kad būtų rodomos šiame sąraše, privalo būti įjungta veiklos parinktis „Veiklos užbaigimas“.';
$string['activitiescompletednote'] = 'Pastaba: turi būti nustatytas veiklos užbaigimas veiklos rodymui aukščiau pateiktame sąraše.';
$string['activityaggregation'] = 'Sąlyga reikalauja';
$string['activityaggregation_all'] = 'VISOMS pasirinktoms veikloms užbaigti';
$string['activityaggregation_any'] = 'BET KURIAI pasirinktai veiklai užbaigti';
$string['activityaggregationmethod'] = 'Kaupimo metodas';
$string['activityaggregationmethod_help'] = 'Kaupimo metodas „Visi“ reiškia, kad šie kriterijai bus pažymėti kaip įvykdyti, kai besimokantysis užbaigs visas pažymėtas veiklos sritis. Jei nustatytas kaupimo metodas „Bet kuris“, besimokančiajam, kad užbaigtų kursą, reikės įgyvendinti tik vieną iš pasirinktų veiklos sričių.';
$string['activitycompletion'] = 'Veiklos užbaigimas';
$string['activityrpl'] = 'Veiklos RPL';
$string['afterspecifieddate'] = 'Po nurodytos datos';
$string['aggregateall'] = 'Visi';
$string['aggregateany'] = 'Bet kuris';
$string['aggregationmethod'] = 'Rinkimo metodas';
$string['aggregationmethod_help'] = 'Kaupimo metodas „Visi“ reiškia, kad kursai bus pažymėti kaip baigti tada, kai besimokantysis atitiks visus šiame puslapyje nustatytus kriterijus. Jei nustatytas kaupimo metodas „Bet kuris“, besimokančiajam, kad užbaigtų kursą, reikės atitikti tik vieną kurso kriterijų tipą.';
$string['all'] = 'Viskas';
$string['any'] = 'Bet kas';
$string['approval'] = 'Patvirtinimas';
$string['archivecheck'] = 'Archyvuoti {$a}?';
$string['archivecompletions'] = 'Užbaigimo archyvas';
$string['archivecompletionscheck'] = 'Ar tikrai norite archyvuoti visus šį kursą baigusių naudotojų užbaigimo įrašus?
    <br />
    Bus išsaugotas ir po to visiškai panaikintas ribotas istorinis užbaigimo įrašas.';
$string['archivedcompletions'] = 'Suarchyvuotas kursų užbaigimas: {$a}';
$string['archiveusersaffected'] = 'Bus paveikti (-a; -as) {$a} naudotojai (-ų; -as)';
$string['archivingcompletions'] = 'Archyvuojamas kursų {$a} užbaigimas';
$string['badautocompletion'] = 'Kai pasirenkate užbaigti automatiškai, taip pat turite įjungti bent vieną reikalavimą (žemiau).';
$string['cannotarchivecompletions'] = 'Nėra leidimo archyvuoti šių kursų užbaigimą';
$string['complete'] = 'Baigti';
$string['completed'] = 'Baigtas';
$string['completed-on'] = 'Baigta {$a->timecompleted}';
$string['completedunlocked'] = 'Užbaigimo parinktys atrakintos';
$string['completedunlockedtext'] = 'Įrašius pakeitimus visų besimokančiųjų užbaigimo būsena bus ištrinta. Jei apsigalvosite, šios formos neįrašykite.';
$string['completedviarpl-on'] = 'Baigta per rpl ({$a->rpl}) {$a->timecompleted}';
$string['completedwarning'] = 'Užbaigimo parinktys užrakintos';
$string['completedwarningtext'] = 'Ši veikla jau buvo pažymėtas kaip baigta {$a} dalyvio (-ių). Pakeitus užbaigimo parinktis bus ištrinta jų užbaigimo būsena, kas gali sukelti painiavą. Todėl parinktys užrakintas ir negali būti atrakintos, nebent tai absoliučiai būtina.';
$string['completeviarpl'] = 'Užbaigti naudojant RPL';
$string['completion'] = 'Užbaigimo sekimas';
$string['completionactivitydefault'] = 'Naudoti numatytą veiklą';
$string['completion-alt-auto-enabled'] = 'Sistema pažymi, kad šis elementas užbaigtas pagal sąlygas: {$a}';
$string['completion-alt-auto-fail'] = 'Užbaigta: {$a} (negautas išlaikymo įvertis)';
$string['completion-alt-auto-n'] = 'Nebaigta: {$a}';
$string['completion-alt-auto-pass'] = 'Užbaigta: {$a} (gautas išlaikymo įvertis)';
$string['completion-alt-auto-y'] = 'Užbaigta: {$a}';
$string['completion-alt-manual-enabled'] = 'Besimokantieji gali neautomatiniu būdu pažymėti, kad užbaigė šį elementą: {$a}';
$string['completion-alt-manual-n'] = 'Dar neužbaigta: {$a}. Pasirinkti pažymėti kaip užbaigtą';
$string['completion-alt-manual-y'] = 'Užbaigta: {$a}. Pasirinkti pažymėti kaip nebaigtą';
$string['completion_automatic'] = 'Rodyti veiklą kaip užbaigtą, kai išpildomos sąlygos';
$string['completioncriteriachanged'] = 'Kurso užbaigimo kriterijų pakeitimai įrašyti. Jei bet kurie aktyvūs dalyviai jau atitinka užbaigimo kriterijus, jų būsena bus atnaujinta paleidus kitą „cron“';
$string['completiondefault'] = 'Numatytasis užbaigimo sekimas';
$string['completiondependencies'] = 'Užbaigimo priklausomybės';
$string['completiondependencies_help'] = 'Tai kursai, kuriuos besimokantysis turi baigti, kad šie kursai galėtų būti pažymėti kaip užbaigti.';
$string['completiondisabled'] = 'Išjungta, nerodoma veiklos parametruose';
$string['completionduration'] = 'Registracija';
$string['completionenabled'] = 'Įjungta, valdyti naudojant užbaigimo ir veiklos parametrus';
$string['completionexpected'] = 'Tikėtina užbaigimo data';
$string['completionexpected_help'] = 'Šis parametras nurodo tikėtiną veiklos užbaigimo datą. Data nerodoma besimokantiesiems ir rodoma tik veiklos užbaigimo ataskaitoje.';
$string['completion-fail'] = 'Baigtas (neišlaikyta)';
$string['completion_help'] = 'Jei įjungta, veiklos užbaigimas sekamas automatiniu arba neautomatiniu būdu, atsižvelgiant į tam tikras sąlygas. Jei reikia, galite nustatyti kelias sąlygas. Jei nustatėte kelias sąlygas, veikla bus laikoma užbaigta, tik tada, kai bus išpildytos VISOS sąlygos. Žyma šalia veiklos, esančios kursų puslapyje, pažymi veiklos užbaigimą.';
$string['completionicons'] = 'Užbaigimo žymėjimo laukai';
$string['completionicons_help'] = 'Šalia veiklos pavadinimo esančią varnelę galima naudoti veiklos užbaigimo pažymėjimui.

Jei rodomas taškuotas rėmelis, pažymėjimas pasirodys automatiškai, kai baigsite veiklą pagal dėstytojo nustatytas sąlygas.

Jei rodomas vientisos linijos rėmelis, spustelėjimu galite pažymėti, kai jums atrodys, kad užbaigėte veiklą. (Persigalvojus, spustelėję lauką dar kartą, galėsite pažymėjimą pašalinti.) Varnelė yra neprivaloma, tai tiesiog galimybė sekti savo kurso progresą.';
$string['completion_manual'] = 'Užbaigę veiklą besimokantieji gali ją pažymėti neautomatiniu būdu';
$string['completionmenuitem'] = 'Užbaigimas';
$string['completion-n'] = 'Nebaigtas';
$string['completion_none'] = 'Nepažymėkite, kad veikla užbaigta';
$string['completionnotenabled'] = 'Užbaigimas nėra įgalintas';
$string['completionnotenabledforcourse'] = 'Užbaigimas nėra įgalintas pasirinktam kursui';
$string['completionnotenabledforsite'] = 'Užbaigimas nėra įgalintas pasirinktam puslapiui';
$string['completionondate'] = 'Data';
$string['completionondatevalue'] = 'Naudotojas turi likti įregistruotas iki';
$string['completion-pass'] = 'Baigtas (išlaikyta)';
$string['completionprogressonview'] = 'Pažymėti kaip „Vykdoma“ pirmą kartą peržiūrėjus';
$string['completionprogressonviewhelp'] = 'Pažymėti kurso užbaigimo būseną kaip „Vykdoma“, kai besimokantieji peržiūri kursą pirmą kartą (vietoje pirmojo kriterijaus atitikimo).';
$string['completionprogressonview_help'] = 'Pažymėti kurso užbaigimo būseną kaip „Vykdoma“, kai besimokantieji peržiūri kursą pirmą kartą (ne tada, kai atitinka pirmąjį kriterijų).';
$string['completionsettingslocked'] = 'Užbaigimo parametrai užrakinti';
$string['completionsettingsunlocked'] = 'Užbaigimo nuostatos atrakintos';
$string['completionstartonenrol'] = 'Užbaigimo stebėjimas prasideda užsiregistravus';
$string['completionstartonenrolhelp'] = 'Pradėti sekti besimokančiojo kurso užbaigimo pažangą po registracijos į kursą';
$string['completionstartonenrol_help'] = 'Pradėti sekti besimokančiojo kurso užbaigimo pažangą po registracijos į kursą.';
$string['completion-title-manual-n'] = 'Pažymėti kaip užbaigtą: {$a}';
$string['completion-title-manual-y'] = 'Pažymėti kaip nebaigtą: {$a}';
$string['completionusegrade'] = 'Būtinas įvertis';
$string['completionusegrade_desc'] = 'Besimokantysis turi gauti įvertį, kad užbaigtų šią veiklą';
$string['completionusegrade_help'] = 'Jei įjungta, veikla laikoma užbaigta besimokančiajam gavus įvertinimą. Jei nustatytas veiklos išlaikymo įvertinimas, gali būti rodomos išlaikymo ir neišlaikymo piktogramos.';
$string['completionview'] = 'Būtinas rodinys';
$string['completionview_desc'] = 'Besimokantysis turi peržiūrėti šią veiklą, kad ją užbaigtų';
$string['completionview_help'] = 'Jei šiai veiklai kartu su kitais kriterijais priskirta „Būtina peržiūrėti“, vartotojas bus pažymėtas kaip baigęs tik tada, jei peržiūrės veiklą tuo metu, kai visi kiti kriterijai jau bus įvykdyti.

Pavyzdžiui, atsižvelkite į veiklą, kuriai įjungta tiek „Būtina peržiūrėti“, tiek „Būtinas įvertinimas“. Jei vartojas pirma peržiūrėtų šią veiklą, o vėliau administratorius pateiktų įvertinimą, vartotojui reikėtų dar kartą peržiūrėti veiklą (po to, kai gaunamas įvertinimas), kad būtų įjungtas veiklos užbaigimas.

Dėl šios priežasties rekomenduojama nenaudoti „Būtina peržiūrėti“ kartu su kitais kriterijais, nebent ši konkreti funkcija yra būtina. Daugeliu atvejų pakanka kitų kriterijų. Pavyzdžiui, vartotojui negali būti suteiktas įvertinimas neperžiūrėjus veiklos, tad įtraukti „Būtina peržiūrėti“ būtų nereikalinga.';
$string['completion-y'] = 'Baigtas';
$string['configcompletiondefault'] = 'Numatytasis nustatymas užbaigimo sekimui, kai kuriamos naujos veiklos.';
$string['configenablecompletion'] = 'Kai įjungta, galima įjungti užbaigimo sekimo (daromos pažangos) funkcijas kursų lygiu.';
$string['configenablecourserpl'] = 'Kai įjungta, kursai gali būti pažymėti kaip užbaigti, priskiriant naudotojui ankstesnio mokymosi įrašą.';
$string['configenablemodulerpl'] = 'Įjungus šią parinktį moduliui, bet kuris to tipo modulio kurso baigimo kriterijus gali būti pažymėtas kaip užbaigtas, priskiriant naudotojui ankstesnio mokymosi įrašą.';
$string['confirmselfcompletion'] = 'Patvirtinti savo užbaigimą';
$string['courseaggregation'] = 'Sąlyga reikalauja';
$string['courseaggregation_all'] = 'VISIEMS pasirinktiems kursams užbaigti';
$string['courseaggregation_any'] = 'BET KURIAM pasirinktam kursui užbaigti';
$string['courseaggregationmethod'] = 'Kaupimo metodas';
$string['courseaggregationmethod_help'] = 'Kaupimo metodas **Visi** reiškia, kad šie kriterijai bus pažymėti kaip įvykdyti, kai besimokantysis užbaigs visus pasirinktus kursus. Jei nustatytas kaupimo metodas **Bet kuris**, besimokančiajam reikės baigti tik vieną iš pasirinktų kursų, kad užbaigtų kursą.';
$string['coursealreadycompleted'] = 'Jūs jau užbaigėte šį kursą';
$string['coursecomplete'] = 'Kursų užbaigimas';
$string['coursecompleted'] = 'Kursai užbaigti';
$string['coursecompletion'] = 'Kurso baigimas';
$string['coursecompletioncondition'] = 'Sąlyga: {$a}';
$string['coursegrade'] = 'Kursų įvertis';
$string['coursegrade_help'] = 'Kai įjungta, šie kriterijai bus pažymėti kaip įvykdyti, kai besimokantysis pasieks nurodytą ar aukštesnį įvertinimą.';
$string['courserpl'] = 'Kursų RPL';
$string['courserplorallcriteriagroups'] = 'Kurso arba <br />visų kriterijų grupių RPL';
$string['courserploranycriteriagroup'] = 'Kurso arba <br />bet kurio kriterijaus grupės RPL';
$string['coursesavailable'] = 'Kursai';
$string['coursesavailableexplaination'] = '<i>Būtina nustatyti kursų, kurie bus rodomi šiame sąraše, užbaigimo kriterijus</i>';
$string['criteria'] = 'Kriterijai';
$string['criteriagradenote'] = 'Atminkite, kad čia atnaujinus reikalingą įvertinimą, nebus atnaujintas dabartinis kursų išlaikymo įvertinimas.';
$string['criteriagroup'] = 'Kriterijų grupė';
$string['criteriarequiredall'] = 'Visi žemiau pateikti kriterijai yra būtini';
$string['criteriarequiredany'] = 'Bet kuris žemiau pateiktas kriterijus yra būtinas';
$string['csvdownload'] = 'Atsisiųsti skaičiuoklės formatu (UTF-8 .csv)';
$string['date'] = 'Data';
$string['date_help'] = 'Kai įjungta, šie kriterijai bus pažymėti kaip įvykdyti visiems vartotojams pasiekus nurodytą datą.';
$string['datepassed'] = 'Išlaikymo data';
$string['days'] = 'Dienos';
$string['daysafterenrolment'] = 'Dienos po registracijos';
$string['daysoftotal'] = '{$a->days} iš {$a->total}';
$string['deletecompletiondata'] = 'Naikinti užbaigimų duomenis';
$string['deletedcourse'] = 'Panaikinti kursai';
$string['dependencies'] = 'Priklausomybės';
$string['dependenciescompleted'] = 'Kitų kursų užbaigimas';
$string['durationafterenrolment'] = 'Trukmė po registracijos';
$string['durationafterenrolment_help'] = 'Kai įjungta, šie kriterijai bus pažymėti kaip įvykdyti, kai po naudotojo registracijos bus pasiekta nustatyta trukmė.';
$string['editcoursecompletionsettings'] = 'Redaguoti kursų užbaigimo parametrus';
$string['enablecompletion'] = 'Įjungti užbaigimo sekimą';
$string['enablecompletion_help'] = 'Jei įjungta, veiklos užbaigimo sąlygos gali būti nustatytos veiklos parametruose ir/ar kurso baigimo sąlygoms. Rekomenduojama įjungti, kad būtų rodomi reikšmingi duomenys kursų peržiūroje Mano pagrindinis.';
$string['enablecourserpl'] = 'Įjungti kursų RPL';
$string['enablemodulerpl'] = 'Įjungti modulių RPL';
$string['enrolmentduration'] = 'Likusios dienos';
$string['enrolmentdurationlength'] = 'Naudotojai privalo likti įregistruoti';
$string['err_noactivities'] = 'Neįjungta nei vienos veiklos užbaigimo informacija, todėl negalima rodyti nei vienos veiklos. Galite įjungti užbaigimo informaciją paredagavę veiklos parametrus.';
$string['err_nocourses'] = 'Jokių kitų kursų užbaigimas neįjungtas, todėl nerodomi nei vieni kursai. Galite įjungti kursų užbaigimą kursų parametruose.';
$string['err_nocriteria'] = 'Šiam kursui nebuvo nustatyti kursų užbaigimo kriterijai';
$string['err_nograde'] = 'Nenustatytas šių kursų išlaikymo įvertis. Norėdami įjungti šį kriterijaus tipą turite sukurti šių kursų išlaikymo įvertį.';
$string['err_noroles'] = 'Nėra vaidmenų, kuriems šiuose kursuose suteikta galimybė moodle/course:markcomplete. Galite įjungti šį kriterijaus tipą į vaidmenį (-is) įtraukdami šią galimybę.';
$string['err_nousers'] = 'Nėra šių kursų arba grupės besimokančiųjų, kuriems rodoma užbaigimo informacija. (Pagal numatytuosius nustatymus užbaigimo informacija rodoma tik besimokantiesiems, todėl, kai nebus besimokančiųjų, matysite šią klaidą. Administratoriai gali pataisyti šią parinktį administravimo ekranuose.)';
$string['error:cannotarchiveprogcourse'] = 'Kursai, kurie yra programos ar sertifikavimo dalis, negali būti archyvuojami neautomatiškai.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'Kai naudotojas baigė kursą (nenaudodamas RPL), RPL įvertinimo reikšmė turi būti tuščia.';
$string['error:coursestatuscomplete-rplnotempty'] = 'Kai naudotojas baigė kursą (nenaudodamas RPL), RPL reikšmė turi būti tuščia.';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Kai naudotojas baigė kursą, laiko, kada užbaigta, reikšmė neturi būti tuščia.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'Kai naudotojas vykdo kursą, RPL įvertinimo reikšmė turi būti tuščia.';
$string['error:coursestatusinprogress-rplnotempty'] = 'Kai naudotojas vykdo kursą, RPL reikšmė turi būti tuščia.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Kai naudotojas vykdo kursą, laiko, kada kursas užbaigtas, reikšmė turi būti tuščia.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'Kai naudotojas dar nepradėjo kurso, RPL įvertinimo reikšmė turi būti tuščia.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'Kai naudotojas dar nepradėjo kurso, RPL reikšmė turi būti tuščia.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Kai naudotojas dar nepradėjo kurso, laiko, kada kursas užbaigtas, reikšmė turi būti tuščia.';
$string['error:coursestatusrplcomplete-rplempty'] = 'Kai naudotojas baigė kursą naudodamas RPL, RPL reikšmė neturi būti tuščia.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Kai naudotojas baigė kursą naudodamas RPL, laiko, kada kursas užbaigtas, reikšmė neturi būti tuščia.';
$string['error:criteriaincomplete-rplnotempty'] = 'Kai kriterijai neįvykdyti, RPL reikšmė turi būti tuščia.';
$string['error:criterianotmodule-rplnotempty'] = 'Kai kriterijai neskirti veiklai užbaigti, RPL reikšmė turi būti tuščia.';
$string['error:databaseupdatefailed'] = 'Duomenų bazės atnaujinti nepavyko';
$string['error:rplsaredisabled'] = 'Administratorius išjungė ankstesnio mokymosi įrašą';
$string['error:stateinvalid'] = 'Netinkama – pasirinkite tinkamą būseną';
$string['err_settingslocked'] = 'Vienas ar daugiau besimokančiųjų jau atitiko kriterijus, todėl parametrai buvo užrakinti. Užrakinus užbaigimo kriterijų parametrus bus panaikinti bet kokie esami naudotojo duomenys ir gali kilti painiava.';
$string['err_settingsunlockable'] = '<p>Keisti kursų užbaigimo kriterijų kai kuriems naudotojams jau baigus kursą nerekomenduojama, nes tai reiškia, kad skirtingi naudotojai bus pažymėti kaip baigę kursą dėl skirtingų priežasčių.</p><p>Dabar galite pasirinkti panaikinti visus naudotojų, kurie jau baigė šį kursą, užbaigimo įrašus. Jų užbaigimo būsena bus perskaičiuota naudojant naujus kriterijus kitą kartą, kai bus paleistas „cron“, taigi naudotojai gali būti pažymėti kaip baigę kursą dar kartą.</p><p>Arba galite pasirinkti išsaugoti visus esamus kursų užbaigimo įrašus ir sutikti, kad skirtingi naudotojai gali gauti skirtingų savo pasiekimų būseną.</p>';
$string['err_system'] = 'Užbaigimo sistemoje įvyko vidinė klaida. (Sistemos administratoriai gali įjungti programinių klaidų taisymo informaciją, kad matytų išsamesnę informaciją.)';
$string['eventcoursecompleted'] = 'Kursas baigtas';
$string['eventcoursecompletionupdated'] = 'Kurso baigimas atnaujintas';
$string['eventcoursemodulecompletionupdated'] = 'Kursų modulio užbaigimas atnaujintas';
$string['excelcsvdownload'] = 'Atsisiųsti su „Excel“ suderinamu formatu (.csv)';
$string['fraction'] = 'Trupmena';
$string['graderequired'] = 'Įvertinimas reikalingas';
$string['gradexrequired'] = '{$a} reikalingas';
$string['ihavecompleted'] = 'Aš užbaigiau šią veiklą';
$string['inprogress'] = 'Nebaigta';
$string['manualcompletionby'] = 'Neautomatiniu būdu užbaigė';
$string['manualcompletionby_help'] = 'Įjungę šį kriterijų galite pasirinkti vaidmenį (arba keletą vaidmenų), kad patys pažymėtumėte besimokantįjį kaip baigusį kursą.';
$string['manualcompletionbynote'] = 'Pastaba. Turi būti leidžiama naudoti funkciją moodle/course:markcomplete, kad vaidmuo būtų rodomas sąraše.';
$string['manuallymarkwhencomplete'] = 'Kai bus baigta, patys pažymėkite šią veiklą';
$string['manualselfcompletion'] = 'Savas užbaigimas neautomatiniu būdu';
$string['manualselfcompletion_help'] = 'Besimokantysis gali pats pažymėti, kad baigė šį kursą, naudodamas „Savarankiško baigimo“ bloką.';
$string['manualselfcompletionnote'] = 'Pastaba: Savarankiško užbaigimo blokas turėtų būti įtrauktas į kursą, jei savarankiškas užbaigimas yra įjungtas.';
$string['markcomplete'] = 'Pažymėti kaip užbaigtą';
$string['markedcompleteby'] = 'Kaip užbaigtą pažymėjo {$a}';
$string['markingyourselfcomplete'] = 'Paties žymėjimas kaip užbaigto';
$string['moredetails'] = 'Daugiau informacijos';
$string['nocriteriaset'] = 'Užbaigimo kriterijaus pasirinktam kursui nėra';
$string['notachievedgrade'] = 'Nepasiekė įvertinimo';
$string['notcompleted'] = 'Nebaigtas';
$string['notenroled'] = 'Nesate įsiregistravęs kaip šių kursų besimokantysis';
$string['nottracked'] = 'Šiuo metu nepastebėta, kad būtumėte baigę šį kursą';
$string['notviewedactivity'] = 'Neperžiūrėjo {$a}';
$string['notyetstarted'] = 'Dar nepradėta';
$string['nouserstoarchive'] = 'Nėra naudotojų, kurie baigė šį kursą';
$string['overallaggregation'] = 'Užbaigimo reikalavimai';
$string['overallaggregation_all'] = 'Kursas yra užbaigtas tuomet, kai yra įvykdytos visos sąlygos';
$string['overallaggregation_any'] = 'Kursas yra užbaigtas tuomet, kai yra įvykdyta bent viena iš sąlygų';
$string['overallcriteriaaggregation'] = 'Visų tipų kriterijų kaupimas';
$string['overallcriteriaaggregation_help'] = 'Kaip kursų baigimo sistema nustato, ar besimokantysis baigė kursą.';
$string['pending'] = 'Laukiama';
$string['periodpostenrolment'] = 'Įsiregistravimas praėjus laikotarpiui';
$string['progress'] = 'Besimokančiojo pažanga';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Progresas: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Ankstesnio mokymosi atpažinimas';
$string['remainingenroledfortime'] = 'Pasilikimas įsiregistravus nurodytam laikotarpiui';
$string['remainingenroleduntildate'] = 'Pasilikimas įsiregistravus iki nurodytos datos';
$string['reportpage'] = 'Rodomi naudotojai nuo {$a->from} iki {$a->to} iš visų {$a->total}.';
$string['requiredcriteria'] = 'Būtini kriterijai';
$string['restoringcompletiondata'] = 'Įrašomi užbaigimo duomenys';
$string['returntocourse'] = 'Grįžti į kursą';
$string['roleaggregation'] = 'Sąlyga reikalauja';
$string['roleaggregation_all'] = 'VISIEMS pasirinktiems vaidmenims pažymėti, kai sąlyga yra tenkinama';
$string['roleaggregation_any'] = 'BET KURIAM pasirinktam vaidmeniui pažymėti, kai sąlyga yra tenkinama';
$string['roleaggregationmethod'] = 'Kaupimo metodas';
$string['roleaggregationmethod_help'] = 'Kaupimo metodas „Visi“ reiškia, kad šie kriterijai bus pažymėti kaip įvykdyti, kai besimokantysis pažymimas kaip įvykdęs visus pasirinktus vaidmenis. Jei nustatytas kaupimo metodas „Bet kuris“, reikės pažymėti, kad besimokantysis turės įvykdyti tik vieną iš pasirinktų vaidmenų, ir to pakaks, kad užbaigtų kursą.';
$string['roleidnotfound'] = 'Vaidmens ID {$a} nerastas';
$string['rpl'] = 'RPL';
$string['save'] = 'Išsaugoti';
$string['saved'] = 'Įrašyta';
$string['seedetails'] = 'Žiūrėti išsamią informaciją';
$string['selectnone'] = 'Nežymėti nieko';
$string['self'] = 'Savas';
$string['selfcompletion'] = 'Savas užbaigimas';
$string['showinguser'] = 'Rodomas naudotojas';
$string['showrpl'] = 'Rodyti RPL';
$string['showrpls'] = 'Rodyti RPL';
$string['statusnocriteria'] = 'Nėra kriterijų';
$string['statusnottracked'] = 'Nesusekta';
$string['tooltipcompletionactivitymany'] = 'Turi būti užbaigtos {$a} veiklos';
$string['tooltipcompletionactivityone'] = 'Turi būti užbaigta viena veikla';
$string['tooltipcompletioncoursemany'] = 'Turi būti užbaigti {$a} kursai';
$string['tooltipcompletioncourseone'] = 'Turi būti užbaigtas vienas kursas';
$string['tooltipcompletiondate'] = 'Turite likti įrašytas sąrašuose iki {$a}';
$string['tooltipcompletionduration'] = 'Turite būti įrašytas sąrašuose {$a} laiko';
$string['tooltipcompletiongrade'] = 'Turite pasiekti tokį įvertinimą: {$a}';
$string['tooltipcompletiongrade0'] = 'Turite pasiekti įvertinimą';
$string['tooltipcompletionroleany'] = 'Šių vaidmenų <strong>{$a->aggregation}</strong> turi pažymėti, kad baigėte: {$a->roles}';
$string['tooltipcompletionroleone'] = '{$a} turi pažymėti, kad jūs baigėte';
$string['tooltipcompletionself'] = 'Turite pasižymėti, kad baigėte';
$string['tooltipcourseaggregate'] = 'Norint užbaigti šį kursą, reikia atitikti <strong>{$a}</strong> iš toliau išvardintų kriterijų';
$string['unenrolingfromcourse'] = 'Išsiregistruojama iš kursų';
$string['unenrolment'] = 'Išsiregistravimas';
$string['unit'] = 'Vienetas';
$string['unlockcompletion'] = 'Atrakinti užbaigimo parinktis';
$string['unlockcompletiondelete'] = 'Atrakinti užbaigimo parinktis ir panaikinti naudotojo užbaigimo duomenis';
$string['unlockcompletionwithoutdelete'] = 'Atrakinti kriterijus nepanaikinant';
$string['usealternateselector'] = 'Naudoti alternatyvų kursų išrinkiklį';
$string['userdatacomponentname'] = 'Baigimas';
$string['userdataitemcourse_completion'] = 'Kursų užbaigimai (įtraukiant ir veiklų užbaigimus)';
$string['usernotenroled'] = 'Naudotojas nėra įtrauktas į šį kursą';
$string['usersarchived'] = '{$a} naudotojų užbaigimo įrašai sėkmingai suarchyvuoti';
$string['viewcoursereport'] = 'Peržiūrėti kursų ataskaitą';
$string['viewedactivity'] = 'Peržiūrėjo {$a}';
$string['viewingactivity'] = 'Peržiūrimas {$a}';
$string['writingcompletiondata'] = 'Įrašomi užbaigimo duomenys';
$string['xdays'] = 'Dienų: {$a}';
$string['yourprogress'] = 'Jūsų pažanga';
